Subject: [Add] Warren Kumari's Yes on charter-ietf-add-00-00: (with COMMENT)

From: Warren Kumari via Datatracker <[email-masked]>
Date: Tue, 28 Jan 2020 08:16:04 -0800

Warren Kumari has entered the following ballot position for
charter-ietf-add-00-00: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-add/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I do not believe that this charter is perfect (nor that there won't be drama!),
but I think that it's more than good enough to get the WG chartered, and start
discussing documents...